
.NavBar  { background-color:#FFF; } 

.SalesLettingImgs { display:table; width:100%; }
.SalesLettingImgs .SalesImg, .SalesLettingImgs .LettingsImg { float:left; width:50%;  overflow: hidden; }
.SalesLettingImgs img { width:100%; height:auto; 
 }

@media only screen and (min-width: 600px) {
.hoverimg img {-webkit-filter: grayscale(0%) !important; filter: grayscale(0%) !important;
    -webkit-transform:scale(1.15); 
    -moz-transform:scale(1.15); 
    -ms-transform:scale(1.15); 
    -o-transform:scale(1.15);
     transform:scale(1.15); } 
.SalesLettingImgs a img {  -webkit-filter: grayscale(100%); filter: grayscale(100%);
    -webkit-transition: all 1s ease; 
    -moz-transition: all 1s ease; 
    -ms-transition: all 1s ease; 
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.SalesLettingImgs a img:hover  { -webkit-filter: grayscale(0%); filter: grayscale(0%);
    -webkit-transform:scale(1.15); 
    -moz-transform:scale(1.15); 
    -ms-transform:scale(1.15); 
    -o-transform:scale(1.15);
     transform:scale(1.15);
} }
.SalesStrapline { padding-top:1%; padding-bottom:1%; display:table; width:100%; } 

@media only screen and (min-width: 550px) { 

.SalesStrapline .SalesSearch { width:50%;  float:left;  background-color:#666666; } 
.SalesStrapline .SalesSearchI { width:100%; display:table; }

.SalesStrapline .SearchTitle { background-color:#333333; display:table-cell; text-align:center; padding-top:2%; padding-bottom:2%; color:#FFF;   vertical-align:middle; }
.SalesStrapline .SearchBox { display:table-cell; vertical-align:middle; }
.SalesStrapline .SearchGo { display:table-cell; vertical-align:middle; }
.SalesStrapline .SalesSearch .SearchBox input { background-color:#666666; }
.SalesStrapline .LettingsSearch { width:50%;  float:left;  background-color:#9D9D9D; } 
.SalesStrapline .LettingsSearch .SearchBox input { background-color:#9D9D9D; }
}

@media only screen and (min-width: 1000px) {
.SalesStrapline .SearchTitle { width:30%;  }
.SalesStrapline .SearchBox { width:60%; }
.SalesStrapline .SearchGo { width:8%; }
}


@media only screen and (min-width: 700px) and (max-width: 999px) {
.SalesStrapline .SearchTitle { width:40%;  }
.SalesStrapline .SearchBox { width:50%; }
.SalesStrapline .SearchGo { width:8%; }
}


@media only screen and (min-width: 550px) and (max-width: 699px) {
.SalesStrapline .SearchTitle { width:45%;  }
.SalesStrapline .SearchBox { width:45%; }
.SalesStrapline .SearchGo { width:8%; }
}

@media only screen and (max-width: 549px) {

.SalesStrapline .SalesSearchI { width:100%; display:table; }

.SalesStrapline .SearchTitle { padding-top:3%; padding-left:4%; padding-bottom:3%; color:#FFF; width:96%;  }
.SalesStrapline .LettingsSearch { width:50%;  float:left; background-color:#333333; } 
.SalesStrapline .SalesSearch { width:50%;  float:left;  background-color:#666666; } 

.SalesStrapline .LettingsSearch .SearchBox input { background-color:#333333; }

.SalesStrapline .SalesSearch .SearchBox input { background-color:#666666; }
.SalesStrapline .SalesSearch .SearchBox { background-color:#666666;  }

.SalesStrapline .SalesSearch .SearchTitle { background-color:#333333;  } 
.SalesStrapline .LettingsSearch .SearchTitle { background-color:#666666;  } 


.SalesStrapline .SearchBox { float:left; width:76%;padding-left:4%; margin-top:2%; margin-bottom:2%; }
.SalesStrapline .SearchGo { float:left; width:15%; padding-left:5%; padding-top:2%; padding-bottom:2%; margin-top:2%; margin-bottom:2%;  }
	
}


.SalesStrapline .SearchBox input {  border:none; width:98%; height:auto; padding-left:2%; color:#FFF; padding-top:2%; padding-bottom:1%;   } 
.SalesStrapline .SearchGo input { width:50%; height:auto;  } 





@media only screen and (min-width: 1000px) { .AboutHeader { font-size:1.6vw;  } }
@media only screen and (min-width: 750px)  and (max-width: 999px) { .AboutHeader { font-size:2vw; } }
@media only screen and (min-width: 500px)  and (max-width: 749px) { .AboutHeader { font-size:2.4vw; } }
@media only screen and (max-width: 499px) { .AboutHeader { font-size:16px; } }


.AboutHeader { text-align:center; padding-top:2%;  font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;  } 
.AboutHeader a { padding-left:2%; padding-right:2%; color:#333; text-decoration:none; }
.AboutHeader a:hover { color:#CCC; }
@media only screen and (max-width: 499px) {
	.AboutHeader { margin-top:1%; margin-bottom:1%; }
.AboutHeader .AboutHeaderSpace { display:none;  } 
.AboutHeader .KnowIslington { display:table; width:100%; padding-top:1%;  } 
}


@media only screen and (min-width: 500px) { .AboutHeader .KnowIslington { display:inline;  } }

.GuideToIslington { position:relative; margin-top:4%; }
.GuideToIslington .GuideBackground { width:100%; height:auto; position:relative; top:0; left:0;  } 
.GuideToIslington .GuideToIslington_Text {  display:none;  font-size:3vw !important; color:#FFF; font-weight:bold; position:absolute; bottom:5%; left:5%; }
.GuideToIslington .scroller1_hex1 {  position:absolute; top:0; left:7.2%; width:26.44%; height:auto; } 
.GuideToIslington .scroller1_hex2 {  display:none;  position:absolute; top:24.1%; left:23.9%; width:26.44%; height:auto; } 
.GuideToIslington .scroller1_hex3 { display:none;  position:absolute; top:11.7%; left:46.7%; width:26.44%; height:auto; }
.GuideToIslington .scroller1_hex4 { display:none;  position:absolute; top:57.4%; left:40.7%; width:26.44%; height:auto; } 
.GuideToIslington .scroller1_hex5 { display:none;  position:absolute; top:45.3%; left:63.5%; width:26.44%; height:auto; } 

.GuideToIslington .scroller1_heart { display:none; position:absolute; top:0%; right:0; width:29%; height:auto; } 

.SLBox .Reviews { position:relative; width:100%; top:0; bottom:0; left:0; }


.Reviews .StarRating { position:absolute; top:30%; left:30%; width:40%; text-align:center;  } 
.Reviews .StarText { position:absolute; top:44%; width:100%; text-align:center;   font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important;   color:#FFF !important; } 
.Reviews .StarVerified { position:absolute; top:58%; width:100%; text-align:center;  color:#FFF !important;   } 
	 
	 
	 
	@media only screen and (min-width: 1050px) { 
	 .Reviews .StarText {  font-size:22px ; }
	.Reviews .StarVerified { font-size:18px; }
	}
	  
	  
	@media only screen and (min-width: 850px)  and (max-width: 1049px) { 
	 .Reviews .StarText {  font-size:20px ; }
	.Reviews .StarVerified { font-size:16px; }
	}
	
		@media only screen and (min-width: 601px)  and (max-width: 849px) { 
	 .Reviews .StarText {  font-size:18px ; }
	.Reviews .StarVerified { font-size:15px; }
	}
	  	@media only screen and (max-width: 600px) { 
	 .Reviews .StarText {  font-size:16px ; }
	.Reviews .StarVerified { font-size:14px; }
	}
  
.Reviews .StarRating  img { -webkit-filter: grayscale(0%) !important; filter: grayscale(0%) !important; }
.SalesLinks a:hover .StarRating img  {   -webkit-transform:scale(1) !important; 
    -moz-transform:scale(1) !important; 
    -ms-transform:scale(1) !important; 
    -o-transform:scale(1) !important;
     transform:scale(1) !important;  }
	 
	 
	 
	 